## lazr.config 2.0.1

=== debian/changelog ===
lazr.config (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758827)

 -- Barry Warsaw <barry@debian.org>  Fri, 22 Aug 2014 17:41:44 -0400
