=== debian/control ===
Source: lazr.config
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team
           <python-modules-team@lists.alioth.debian.org>
Homepage: https://launchpad.net/lazr.config
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-lazr.delegates,
               python-nose,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-zope.interface,
               python3-all,
               python3-lazr.delegates,
               python3-nose,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazr.config.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/lazr.config.git

Package: python-lazr.config
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-lazr.config-doc
Description: ini-file format handling supporting schemas and inheritance
 The LAZR config system is typically used to manage process configuration.
 Process configuration is for saying how things change when we run systems on
 different machines, or under different circumstances.
 .
 This system uses ini-like file format of section, keys, and values.  The
 config file supports inheritance to minimize duplication of information across
 files. The format supports schema validation.
 .
 This is the Python 2 version.

Package: python3-lazr.config
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.config-doc
Description: ini-file format handling supporting schemas and inheritance
 The LAZR config system is typically used to manage process configuration.
 Process configuration is for saying how things change when we run systems on
 different machines, or under different circumstances.
 .
 This system uses ini-like file format of section, keys, and values.  The
 config file supports inheritance to minimize duplication of information across
 files. The format supports schema validation.
 .
 This is the Python 3 version.

Package: python-lazr.config-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: ini-file format handling supporting schemas and inheritance
 The LAZR config system is typically used to manage process configuration.
 Process configuration is for saying how things change when we run systems on
 different machines, or under different circumstances.
 .
 This system uses ini-like file format of section, keys, and values.  The
 config file supports inheritance to minimize duplication of information across
 files. The format supports schema validation.
 .
 This is the common documentation package.
