=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.config

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs
