=== debian/watch ===
version=3
https://pypi.python.org/packages/source/l/lazr.config/lazr.config-(.*).tar.gz
