## lazr.config 2.1

=== debian/changelog ===
lazr.config (2.1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:18:46 +0000

lazr.config (2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version to 3.9.6 with no other changes needed.
  * d/rules:
    - Added PYBUILD_TEST_NOSE=1 to invoke the correct test runner.
    - Add override_dh_sphinxdoc as a hack to prevent .pybuild directories
      from leaking into the python-lazr.config-doc package.  (Closes: #786516)
  * d/README.source: Fix typo.
  * d/copyright: 
    - Fix typo.
    - Reorganize sections to keep lintian happy.
  * d/watch: Use the new pypi.debian.net redirector url.

 -- Barry Warsaw <barry@debian.org>  Fri, 05 Jun 2015 11:04:53 -0400
