=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lazr.config
-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team
            <python-modules-team@lists.alioth.debian.org>
 Homepage: https://launchpad.net/lazr.config
@@ -21,7 +22,7 @@
                python3-nose,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazr.config.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/lazr.config.git
