## lazr.config 2.2

=== debian/changelog ===
lazr.config (2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Bump Standards-Version to 4.0.0 with no other changes needed.
    - Remove now-redundant XS-Testsuite header.

 -- Barry Warsaw <barry@debian.org>  Thu, 29 Jun 2017 09:43:46 -0400
