=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lazr.config
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team
            <python-modules-team@lists.alioth.debian.org>
 Homepage: https://launchpad.net/lazr.config
@@ -22,10 +21,9 @@
                python3-nose,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazr.config.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/lazr.config.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lazr.config.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/lazr.config.git
 
 Package: python-lazr.config
 Architecture: all
