=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.config
export PYBUILD_TEST_NOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs

# 2015-06-05 barry@debian.org.  It's not clear to me why we have to find and
# nuke the (several) .pybuild directories from the python-lazr.config-doc
# package.  I would have expected pybuild and/or dh_sphinxdoc or some other
# infrastructure to prevent those from leaking into the package.  Or I'd have
# expected `dh_sphinxdoc -X.pybuild` to do the trick.  None of that worked for
# me (the latter caused a FTBFS).  When there's time it would be worth
# tracking down, but in the meantime, this is the most expedient way to fix
# bug #786516.

override_dh_sphinxdoc:
	dh_sphinxdoc
	find debian/python-lazr.config-doc -name .pybuild | xargs rm -rf
