## lazr.config 2.2.2

=== debian/changelog ===
lazr.config (2.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonas Meurer ]
  * New upstream release. (Closes: #971093)
  * d/control:
    - Add myself to Uploaders
    - Remove Barry Warsaw from Uploaders
    - Update standards version to 4.5.1, no changes needed.
  * Disable test `test_not_stackable` which fails for python3.9
    (Closes: #970148)

 -- Jonas Meurer <jonas@freesources.org>  Sat, 02 Jan 2021 00:44:47 +0100

lazr.config (2.2-2) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936820
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)
    - dedup short descriptions

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 12:44:57 -0400
