## lazr.config 2.2.3

=== debian/changelog ===
lazr.config (2.2.3-3) unstable; urgency=medium

  * Switch from nose to pytest (closes: #1018390).
  * Work around pre-PEP-420 namespace package path issues (closes: #866962).
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Dec 2022 00:06:31 +0000

lazr.config (2.2.3-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 20:51:59 +0100

lazr.config (2.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Jan 2021 09:59:34 +0000
