=== debian/control ===
Source: lazr.config
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonas Meurer <jonas@freesources.org>,
           Colin Watson <cjwatson@debian.org>
Homepage: https://launchpad.net/lazr.config
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-docutils,
               python3-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-lazr.delegates,
               python3-pytest,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/lazr.config.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/lazr.config

Package: python3-lazr.config
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.config-doc
Description: ini-file format handling supporting schemas and inheritance
 The LAZR config system is typically used to manage process configuration.
 Process configuration is for saying how things change when we run systems on
 different machines, or under different circumstances.
 .
 This system uses ini-like file format of section, keys, and values.  The
 config file supports inheritance to minimize duplication of information across
 files. The format supports schema validation.
 .
 This is the Python 3 version.

Package: python-lazr.config-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: ini-file format handling supporting schemas and inheritance (documentation)
 The LAZR config system is typically used to manage process configuration.
 Process configuration is for saying how things change when we run systems on
 different machines, or under different circumstances.
 .
 This system uses ini-like file format of section, keys, and values.  The
 config file supports inheritance to minimize duplication of information across
 files. The format supports schema validation.
 .
 This is the common documentation package.
