=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=lazr.config
-export PYBUILD_TEST_NOSE=1
+export PYBUILD_TEST_PYTEST=1
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_installdocs:
-	python setup.py build_sphinx
+	python3 setup.py build_sphinx
 	dh_installdocs
 
 # 2015-06-05 barry@debian.org.  It's not clear to me why we have to find and
