## lazr.config 3.0

=== debian/changelog ===
lazr.config (3.0-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Update watch file format version to 4.
  * Opportunistically check upstream PGP signatures.
  * Use sphinx-build rather than "setup.py build_sphinx" (closes: #1042640).
  * New upstream release.
  * Add Built-Using to python-lazr.config-doc.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Nov 2023 22:26:02 +0000
