=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazr.config.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazr.config
 
@@ -37,6 +37,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: ini-file format handling supporting schemas and inheritance (documentation)
  The LAZR config system is typically used to manage process configuration.
  Process configuration is for saying how things change when we run systems on
