=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.config
export PYBUILD_TEST_PYTEST=1
#export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	PYTHONPATH=src sphinx-build -b html -c debian \
		src/lazr/config/docs build/sphinx/html
	dh_installdocs
