## lazr.config 3.1

=== debian/changelog ===
lazr.config (3.1-2) unstable; urgency=medium

  * Use pybuild-plugin-pyproject.
  * Use dh-sequence-sphinxdoc.
  * Enable autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 18:12:32 +0100

lazr.config (3.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.1
  * Apply Multi-Arch: hint
  * Use dh-sequence-python3
  * Update standards version to 4.7.0, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 06 Feb 2025 07:08:04 +0100
