=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-docutils,
                python3-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
@@ -14,9 +16,10 @@
                python3-pytest,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazr.config.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazr.config
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-lazr.config
 Architecture: all
@@ -35,6 +38,7 @@
 
 Package: python-lazr.config-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
