=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := lazr.config
export PYBUILD_TEST_ARGS := --pyargs lazr.config
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdocs:
	PYTHONPATH=src sphinx-build -b html -c debian \
		src/lazr/config/docs build/sphinx/html
